Bug 222767 - Incorrect dereference a pointer
Incorrect dereference a pointer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 22:06 EST by Zhang Yanmin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-16 10:31:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to fix it (577 bytes, patch)
2007-01-15 22:06 EST, Zhang Yanmin
no flags Details | Diff

  None (edit)
Description Zhang Yanmin 2007-01-15 22:06:02 EST
Description of problem:
Function loadHDImages in file loadHDImages has a bug to estimate if the target
is null.

Version-Release number of selected component (if applicable):
anaconda-11.2.0.9

How reproducible:
I got it when reading source codes to fixing another bug

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zhang Yanmin 2007-01-15 22:06:02 EST
Created attachment 145644 [details]
A patch to fix it
Comment 2 Chris Lumens 2007-01-16 10:31:19 EST
Thanks for the patch.  This will be fixed in the next version of anaconda.

Note You need to log in before you can comment on or make changes to this bug.